﻿html { 
    height: 100% 
    }
    
body {
    background-color: #ccc;
    background-image: url("/images/bodyback.jpg");
    background-position: top;
    background-repeat: repeat-x;
    color: #333;
    font-family: arial,verdana,helvetica,sans-serif;
    font-size: 12px;
    line-height: 1.25em;
    margin: 0;
    padding: 0;
    height: 100%;
    }
   
form {
    margin: 0;
    padding: 0;
    }
    
h2,h3,h4,h5,h6 {
    color: #464646;
    line-height: 1.4em;
    margin: 0 0 10px 0;
    padding: 0;
    }
    
h1 {
    font-size: 28px;
    margin: 10px 0 20px 0;
    }

h2 {
    font-size: 22px;
    margin: 30px 0 10px 0;
    }
    
p.intro {
    font-size: 14px;
    font-weight: lighter;
    }

img {
    border: 0;
    }
    
a:link {
    color: #E2383C;
    text-decoration: underline;
    }

a:visited {
    color: #E2383C;
    text-decoration: underline;
    }
    
a:hover {
    color: #910306;
    text-decoration: underline;
    }

p {
    color: #676767;
    line-height: 1.4;
    margin: 0 0 13px 0;
    }
    
span.splash {
    color: #E2383C;
    }
    
li {
    color: #7C7C81;
    margin: 0 0 5px 0;
    }
    
ul#homewhatmobile,
ul.costjustifierpoints,
ul.supportpoints {
    color: #1d66af;
    background: none;
    font-size: 11px;
    font-weight: bold;
    list-style-position: inside;
    margin: 10px 0 0 30px;
    padding: 0;
    width: 400px;
    }
    
ul.homepoints li,
ul.costjustifierpoints li {
    float: left;
    list-style-type: none;
    margin: 8px 6px 0 0;
    padding: 0;
    }
    
ul.costjustifierpoints li.buttons span {
    border-bottom: none;
    text-align: center;
    }
    
ul.homepoints {
    margin: 20px 0 0 0;
    padding: 0;
    }
    
ul.homepoints li.buttons {
    padding: 0 18px 0 0;
    text-align: center;
    }
    
ul.supportpoints li.buttons {
    background-image: none;
    }
    
ul.supportpoints {
    margin-left: 20px;
    }
    
ul.subscribepoints { 
    color: #1d66af;
    background: none;
    font-size: 11px;
    font-weight: bold;
    list-style-position: inside;
    margin: 10px 0 0 88px;
    padding: 0;
    width: 600px;
    }
    
ul.subscribepoints li {
    background: none;
    float: left;
    list-style-type: none;
    margin: 8px 6px 0 0;
    padding: 0;
    }

.left { 
    float: left;
    }
    
.right { 
    float: left;
    }
    
.paging { 
    margin-left: 330px;
    }
       
.content-background,
.content-background-home {    
    background-position: left bottom;
    background-image: url(/images/test.jpg);
    background-repeat: no-repeat;
    position: relative;
    }
    
.content-background-home {    
    background-position: 0 320px;
    }
    
.no-bg {
    background: none;
    }    
    
#homepointsContainer {
    margin: 0;
    }
    
ul.homepoints li {
    margin: 0;
    }
    
ul.homepoints li.images {
    margin: 0 8px 0 0;
    text-align: center;
    }
    
ul.homepoints li a.aImage {
    height: 140px;
    display: block;
    width: 100px;
    }
    
ul.homepoints li a.standard {
    margin: 0 0 0 10px;
    }
    
ul.homepoints li #buttonPDA {
    display: block;
    margin: 0 0 0 25px;
    }
    
ul.homepoints li #buttoniPhone {
    display: block;
    margin: 0 0 0 20px;
    }
    
#support-block ul.homepoints {
    width: 100%;
    }
    
ul.costjustifierpoints li.images {
    background: none;
    padding-left: 12px;
    margin-left: 2px;
    }
    
#support-content {
    padding-top: 25px;
    }
    
#gprs-content {
    clear: both;
    }
    
#gprs-content h2 {
    margin-top: 15px;
    }
    
#support-buttons {
    margin-left: 178px;
    margin-bottom: 10px;
    }
    
#wrapper {
    background: #fff url("/images/header_bg.png") 0 0 repeat-x;
    margin: 0 auto;
    padding: 0px 10px 0 10px;
    width: 970px;
    border: 5px solid #CCC;
    border-top: none;
    position: relative;
    }
    
#header {
    margin: 0;
    height: 90px;
    border-bottom: solid 1px #ccc;
    position: relative;
    }
    
#logo { 
    float: left;
    margin: 0 10px 0 10px;
    padding-top: 9px;
    position: relative;
    z-index: 1;
    }
    
.memberslogo {
    display: block;
    width: 120px;
    height: 30px;
    background: url(/images/110x20_membersarea.png) 0 0 no-repeat;
    position: absolute;
    top: 75px;
    left: 6px;
    z-index: 2;
    }    
    
#homelink { 
    width: 12px;
    height: 11px;
    background: none;
    position: absolute;
    top: 66px;
    left: 270px;
    }    
    
.gohome {
    width: 12px;
    height: 11px;
    border: 0;
    background: url(/images/home.png) 0 -11px no-repeat;
    margin: 0;
    padding: 0;
    cursor: pointer;
    }  
    
.gohome:hover {
    background: url(/images/home.png) 0 0 no-repeat;  
    }    
    
#navMenu {
    position: relative;
    z-index: 1;
    float: left;
    margin: 0 25px 15px 48px;
    }
    
#navMenu ul#level1 {
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-transform: lowercase;
    }
    
#navMenu ul#level1 li {
    border-right: 1px dotted #BCBCBC;
    float: left;
    font-weight: bold;
    height: 74px;
    margin: 0 10px 0 0;
    padding: 10px 20px 0 0;
    text-transform: lowercase;
    }
    
#navMenu ul#level1 li.last {
    border: 0;
    margin-right: 0;
    padding-right: 0;
    }
    
#navMenu ul#level1 li a {
    color: #737373;
    font-size: 14px;
    text-decoration: none;
    }
    
#navMenu ul#level1 li a:hover {
    text-decoration: underline;
    }
      
#navMenu ul#level1 li.current,
#navMenu ul#level1 li.current a { 
    color: #E2383C;
    }
    
#navMenu ul#level1 ul.submenu {
    list-style-type: none;
    margin: 5px 0 0 0;
    padding: 0;
    text-transform: none;
    }
    
#navMenu ul#level1 ul.submenu li {
    border: 0;
    float: none;
    height: auto;
    margin: 0;
    padding: 0 0 2px 0;
    }
    
#navMenu ul#level1 ul.submenu li a {
    color: #aaa;
    font-size: 11px;
    font-weight: normal;
    }
    
#freeTrial {
    background: transparent url("/images/freetrial.png") no-repeat;
    float: right;
    width: 98px;
    height: 98px;
    }
    
#stamp {
    position: relative;
    background: transparent url("/images/stamp.png") no-repeat;
    left: 240px;
    top: -5px;
    z-index: 0;
    width: 220px;
    height: 150px;
    }
    
#ie6Stamp {
    display: none;
    }
    
#main {
    margin:0;
    }
    
#pageContent {
    float: left;
    padding-left: 10px;
    margin: 1px 0 0 0;
    width: 690px;
    }

#rightColumn { 
    float: right;
    margin: 0 0 0 5px;
    width: 240px;
    }
    
#indexContent {
    float: left;
    width: 425px;
    }
    
#footer {
    margin: 10px 0 0 0;
    padding: 0 0 5px 0;
    width: 100%;
    }
    
#disclaimer {
    background: #7d7d7d;
    color: #fff;
    height: 3em;
    margin: 0 0 5px 0;
    padding: 10px 15px;
    }
    
#disclaimer .left {
    float: left;
    width: 400px;
    }
    
#disclaimer .right {
    float: left;
    width: 535px;
    text-align: right;
    }
    
#disclaimer .right li {
    border-right: none;
    }
    
#disclaimer .right li.last {
    padding-right: 0;
    }
    
#disclaimer .right span.italic {
    font-style: italic;
    }
    
#disclaimer ul {
    list-style-type: none;
    margin: 5px 0 0 0;
    padding: 0;
    }
    
#disclaimer li {
    border-right: 1px solid #fff;
    display: inline;
    margin: 0 0 0 10px;
    padding: 0 10px 0 0;
    }
    
#disclaimer li.first {
    margin: 0;
    }

#disclaimer li.last {
    border: 0;
    }
    
#disclaimer li a {
    color: #fff;
    text-decoration: none;
    }
    
#disclaimer li a:hover {
    text-decoration: underline;
    }
    
#liveTrafficInformation {
    background: #393939 url("/images/livetrafficinformation_bg_top2.png") no-repeat;
    height: 219px;
    padding: 0;
    width: 240px;
    }
    
#liveTrafficInformation h2 {
    color: #000;
    font-size: 23px;
    font-weight: bolder;
    height: 25px;
    margin: 0;
    padding: 8px 0 0 12px;
    }
    
#liveTrafficInformation h2 span {
    color: #fff;
    }
    
#liveTrafficCCTVName {
    color: #000;
    font-weight: bold;
    margin: 0 0 5px 0;
    padding: 0 0 0 5px;
    }
    
#liveTrafficCCTVName span {
    color: #fff;
    }
    
#liveTrafficContent {
    padding: 0 13px 0 11px;
    }
    
#liveTrafficContent h2 {
    padding-left: 10px;
    }
    
#liveTrafficCCTVImage {
    height: 165px;
    margin: 10px auto 0 auto;
    padding: 0;
    width: 215px;
    border: solid 2px #ccc;
    }
    
#liveTrafficCCTVImage .cctvcam {
    display: block;
    width: 215px;
    height: 165px;
    border: none;
    margin: 0;
    padding: 0;
    }
    
#liveTrafficInformationBottom {
    background: #fff url("/images/livetrafficinformation_bg_btm2.png") no-repeat;
    height: 11px;
    margin: 0 0 15px 0;
    width: 240px;
    }
    
#liveTrafficArea {
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    line-height: normal;
    margin: 5px 0 0 0;
    }
 
 
 /* Buy New page */

.block {
}

#subscribe {
	width: 334px;
	float: left;
}

#subscribe table {
	width: 100%;
}

.validation {
	position:relative;
	width: 150px;
	float: left;
	margin-right:4px;
}

#subscribe .valEmail {
	display:block;
	position:absolute;
	top:3px;
	left:0px;
}

#subscribe .valEmailinvalid {
	display:block;
	position:absolute;
	top:10px;
	left:0px;
}

#infoBox {
	width: 311px;
	float: left;
	padding: 0 10px;
	border-left: dotted 1px #ccc;
    }
    
#divStandard {
    display: block;
    height: 110px;
    }
    
#minRequirements {
    padding: 10px;
    background-color: #fff;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-o-border-radius: 15px;
	-moz-border-radius: 15px;
	-ms-border-radius: 15px;
	border: 1px solid #ff0000;
	margin-bottom:10px;
    }
    
#minRequirements .minify {
    font-size: 8pt;
    }
    
#aboutcctv {
    clear: both;
    display: block;
    margin: 0 auto;
    text-align: center;
    }
    
ul#quotes {
    border: 1px solid #fff;
    border-left: 1px dotted #585858;
    border-right: 1px dotted #585858;
    height: 91px;
    list-style-type: none;
    margin: 0 0 10px 0;
    padding: 0;
    }
    
ul#quotes li {
    display: block;
    float: left;
    text-align: center;
    width: 116px;
    }
    
ul#quotes li.last {
    border-left: 1px dotted #585858;
    }
    
ul#quotes li a {
    text-decoration: none;
    }
    
#buypage {
    margin-top: 10px;
    margin-bottom: 10px;
    }
    
.content {
    padding-right: 20px;
    }
    
.sideBlock {
    background: #ccc url("/images/casestudies_bg_top.png") no-repeat;
    color: #000;
    padding: 0 0 5px 0;
    width: 240px;
    }
    
.sBCalc {
    background: #ccc url("/images/calc_bg_top.png") no-repeat !important;
    }
    
.wide {
    width: 900px;
    }    
    
.sideBlock p {
    color: #000;
    }
    
.sideBlockBottom {
    background: url("/images/casestudies_bg_btm.png") no-repeat;
    height: 11px;
    margin: 0;
    width: 240px;
    }
    
.sideBlock h2,
.sBCalc h2 {
    width: 180px;
    color: #fff !important;
    font-size: 14px;
    font-weight: bold;
    height: 29px;
    line-height: normal;
    margin: 0 0 0 40px;
    padding: 3px 0 0 0;
    text-align: center;
    }
    
.sBCalc h2 { 
    font-size: 18px;
    padding: 9px 0 0 0 !important;
    }     
    
.sBCalc h2 span { 
    color: #fff !important;
    }
    
.sideBlock h2 span {
    color: #d2d2d2;
    }
    
   
    
.sideBlockContent {
    margin: 0 10px;
    padding: 10px 0 0 0;
    }
    
.sideBlockContent p {
    margin: 6px 0 6px 0;
    }    
    
#calculator {
    float: left;
    margin-right: 15px;
    }
    
#calculator .btnExpand {
    display: block;
    width: 44px;
    height: 41px;
    border: 0;
    background: url(/images/exp_widget.png) 0 0 no-repeat;
    margin: -48px 0 0 -10px;
    padding: 0;
    cursor: pointer;
    }
    
#calculator .btnExpand:hover {
    background: url(/images/exp_widget.png) 0 -41px no-repeat;    
    }
        
#calculator h3 {
    padding: 0;
    font-size: 15px;
    line-height: 20px;
    }    
    
span.highlight,
span.highlight2 {
    color: #FFFFFF;
    font-size: 18px;
    }    
    
span.highlight2 {
    color: #E2383C;
    }    
    
#calculator p.results {
    border: 1px dotted #E2383C;
    background: #FFFFFF;
    color: #202020;
    line-height: 17px;
    padding: 5px;
    }
    
#calculator .CalcL {
    color: #000000;
    float: left;
    }       
    
#calculator .CalcR {
    float: right;
    }     
    
#calculator .validationSummary ul {
    margin: 0;
    padding: 0;
    }
    
#calculator .validationSummary ul li {
    color: #e01518;
    font-weight: bold;
    list-style-type: none;
    }
    
.btnCalculate,
.btnEmail {
    display: block;
    border: none;
    width: 117px; 
    height: 30px;
    margin: 0;
    padding: 0;
    cursor: pointer;
    }

.btnCalculate {    
    background: url(/images/calculate.png) 0 0 no-repeat;       
    }
    
.btnCalculate:hover {     
    background: url(/images/calculate.png) 0 -30px no-repeat;
    }
    
.btnEmail {    
    background: url(/images/btnEmail.png) 0 0 no-repeat;       
    }
    
.btnEmail:hover {     
    background: url(/images/btnEmail.png) 0 -30px no-repeat;
    }    
    
.disclaimer {
    font-style: italic; 
    font-size: 8pt; 
    margin-top:10px;
    }
    
.costJustifierResults {
    background: #FFFFFF;
    margin: 0 0 20px 0;
    border: 1px solid #000;
    padding: 10px;
    }
    
.costJustifierDetails {
    background: #FFFFFF;
    border: 1px solid #000;
    padding: 10px;
    }    
    
.costJustifierResults h3,
.costJustifierDetails h3 {
    font-size: 24px;
    margin: 10px 0 10px 0;
    display: block;
    }
    

.costJustifierResults p {
    font-size: 20px;
    }
    
.costJustifierDetails table {
    margin: 10px 0;
    width: 100%;
    }
    
.costJustifierDetails table tr td {
    padding: 5px 5px;
    }
    
.costJustifierDetails table tr.alt {
    background: #ccc;
    }
    
p.saving {
    margin: 5px 8px 0 0;
    font-size: 1.2em;
    font-weight: bold;
    float: left;
    color: #e01518;
    }    

.smaller {
    font-size: smaller;
    }
    
#caseStudies {
    padding: 0;
    }
    
#caseStudies .review {
    color: #838488;
    display: block;
    text-align: right;
    }
    
#caseStudies .review a:link,
#caseStudies .review a:visited {
    color: #838488;
    text-decoration: none;
    }
    
#caseStudies .review a:hover {
    color: #E01518;
    text-decoration: underline;
    }    
    
#caseStudies .feedback {
    border-top: dotted 1px #7d7d7d;
    margin-top: 6px;
    padding-top: 6px;
    }    
    
#costJustifier p {
    color: #E01518;
    font-weight: bold;
    }
    
#costJustifier label {
    font-weight: bold;
    }
    
#costJustifier .select {
    width: 50px;
    }
    
#costJustifier .text {
    width: 47px;
    }
    
#costJustifier .labelColumn {
    width: 210px;
    }
    
#costJustifier .unit {
    color: #696969;
    font-size: 11px;
    }
    
#costJustifier table tr td {
    padding: 0 4px 2px 0;
    }
    
.select,.text {
    border: 1px solid #E9E7F0;
    border-top: 1px solid #B0B1B5;
    }
    
#banner {
    width: 668px;
    height: 269px;
    display: block;
    background: url(/images/TrafficTV_Banner_NEW.png) 0 0 no-repeat;
    margin: 0 0 9px 0;
    }

/*#banner #bannerleft {
    display: block;
    width: 240px;
    height: 269px;
    position: relative;
    float: left;
    } 
    
#banner #bannerleft #tag {
    background: url(/images/banner_bg_top.png) top left no-repeat;
    width: 240px;
    height: 25px;
    position: absolute;
    top: 0;
    left: 0;
    }*/
    
#banner #tagContent {
    height: 225px;
    color: #E2383C;
    position: absolute;
    top: 108px;
    left: 12px;
    } 
    
#banner #tagContent h1 {
    font-size: 23px;
    font-weight: bold;
    line-height: 1.5;
    margin: 0 0 5px 16px;
    padding: 0;
    }
    
#banner #tagContent h1 span {
    font-size: 18px;
    }    
    
#banner #tagContent h1 a:link,
#banner #tagContent h1 a:visited {
    color: #FFF;
    text-decoration: none;
    }
    
#banner #tagContent h1 a:hover {
    color: #E2383C;
    text-decoration: none;    
    }
    
#banner #tagContent p {
    color: #fff;
    font-weight: bold;
    margin: 10px 0 0 0;
    padding: 0;
    }
    
#banner #tagContent h1 span {
    color: #E2191B;
    }
    
#banner #tagContent ul {
    list-style-type: none;
    margin: 10px 0 0 16px;
    padding: 0;
    }
    
#banner #tagContent ul li {
    background: transparent url("/images/bullet.png") no-repeat;
    color: #fff;
    font-size: 12px;
    margin: 15px 0 4px 0;
    padding: 0 0 0 20px;
    }
    
#banner #tagBottom {
    background: #000 url("/images/banner_bg_btm.png") no-repeat;
    height: 19px;
    width: 240px;
    position: absolute;
    left: 0;
    bottom: 0;
    }
    
#banner #download {
    background: transparent url("/images/TrafficTV_Banner_version5.jpg") no-repeat;
    height: 269px;
    width: 448px;
    float: left;
    margin: 0;
    padding: 0;
    }
    
#banner #download #tagline {
    color: #000;
    display: block;
    font-size: 26px;
    font-weight: bold;
    line-height: 1;
    margin: 50px 0 0 20px;
    width: 220px;
    }
    
#banner #downloadNow {
    background: transparent url("/images/download_btn.png") no-repeat;
    color: #fff;
    display: block;
    font-size: 22px;
    font-weight: bold;
    height: 38px;
    line-height: normal;
    margin: 10px 0 0 20px;
    padding: 10px 0 0 0;
    text-align: center;
    text-decoration: none;
    text-transform: lowercase;
    width: 172px;
    }
    
.awardwinner {
    width: 84px;
    height: 84px;
    background: url(/images/AWsticker.png) top right no-repeat;
    position: absolute;
    top: 5px;
    right: 128px;
    z-index: 1;
    }
    
#buynowbtn {
    border: none;
    position: absolute;
    width: 107px;
    height: 30px;
    right: 0px;
    top: 50px;
    z-index: 2;    
    }
    
.buynow,    
.buynowbody {
    display: block;
    border: none;
    padding: 0;
    cursor: pointer;
    }

.buynow {
    width: 107px;
    height: 30px;
    background: url(/images/btnJoinNow.png) 0 0 no-repeat;
    }

.buynow:hover {
    background: url(/images/btnJoinNow.png) 0 -30px no-repeat;
    }

.buynowbody {
    width: 117px; 
    height: 38px;
    background: url(/images/buynow.png) 0 0 no-repeat;
    margin: 0;
    }
    
.buynowbody:hover {
    background: url(/images/buynow.png) 0 -38px no-repeat;    
    }
        
  
#ctl00_MainContent_tbEmail {
    position: relative;
    top: 6px;
    float: left;
    margin-right: 7px;
    }
    
#homeContent {
    float: left;
    width: 425px;
    margin-left: 20px; 
    padding-right: 10px;
    border-right: dotted 1px #ccc;
    }
    
#homeContent h2 {
    margin-top: 0;
    margin-bottom: 7px;
    }
    
#homeContent p.tagline {
    font-size: 11pt;
    margin-bottom: 0;
    }
    
#supportedHandsets {
    float: left;
    display: block;
    width: 200px;
    height: 320px !important;
    margin-left: 10px;
    }
    
#supportedHandsets h3 { 
    text-align: center;    
    }
    
#ie8Clear {
    display: none;
    width: 100%;
    height: 10px;
    }
    
#ctl00_MainContent_Label2 {
    margin-left: 10px;
    }
    
a.linkButtonOuter {
    text-decoration: none!important;
    }
    
.linkButton,
.button {
    width: 96px;
    height: 22px;
    background: url(/images/button_generic.png) 0 -30px no-repeat;
    border: 0;
    color: #FFF;   
    font-family: arial,verdana,helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    margin: 0;
    padding: 8px 0 0 0;
    text-transform: lowercase;
    }
    
.linkButton {
    height: 22px;
    padding: 8px 0 0 0;
    float: left;  
    } 
    
.center {
    text-align: center;
    vertical-align: middle;
    margin: 0 auto !important;
    padding: 0;
    }    
    
.absbottom {
    width: 425px;
    position: absolute;
    bottom: 80px;
    left: 10;
    } 
    
.long {
    width: 670px !important;
    }    
    
.absbottom img {
    padding: 0 8px 0 8px;
    }   
    
img.middle {
    margin: 0 0 10px 0;
    }        
    
.button {    
    height: 30px;
    padding: 0;
    }
    
.linkButton:hover,
.button:hover {
    background: url(/images/button_generic.png) 0 0 no-repeat;
    cursor: pointer;
    }    
    
.buttonLeft,
.buttonRight {
    float: left;
    height: 30px;
    width: 7px;
    }
    
.buttonLeft {
    background: transparent url("/images/button_left.png") no-repeat;
    }
    
.buttonRight {
    background: transparent url("/images/button_right.png") no-repeat;
    }
    
.floatLeft {
    float: left;
    }
    
.floatRight {
    float: right;
    }
    
.clear {
    clear: both;
    }
    
.bold {
    font-weight: bold;
    }
    
.border {
    text-align: center;
    margin: 0 0 0 5px;
    border-width: 3px;
    border-color: #ccc;
    border-style: solid;
    }
    
.automargin {
    margin: 0 auto;
    }
    
.block {
    margin-top: 0;
    margin-bottom: 40px;
    }
    
.leftcontact {
    width: 15%;
    float: left;
    }
        
.rightcontact {
    width: 85%;
    float: left;
    }     
    
.leftcontact p {
    font-weight: bold;   
    color: #000000;
    }   

.rightcontact p {
    color: #303030;
    }
    
.leftplatforms {
    width: 30%;
    float: left;
    }    
    
.centreplatforms {
    width: 70%;
    float: left;
    }
    
        
.leftplatforms img {
    border: none;
    margin: 0;
    padding: 0;
    }    
    
.leftplatforms p,
.centreplatforms p,
.rightplatforms p {
    height: 80px;
    text-align: center;
    vertical-align: middle;
    color: #000000;
    margin: 0 0 10px 0;
    padding: 0;
    }   
    
.leftplatforms p {
    font-weight: bold;  
    }   
    
.centreplatforms p {
    text-align: left;
    margin: 10px 0 0 0 !important;
    }
    


.rightplatforms span {
    margin: 0 0 0 40px;
    }   
    
.rightplatforms .linkButton {
    height: 26px;
    padding: 4px 0 0 0;
    }     
    
.Connections {
    width: 50%;
    float: left;
    }  
    
.LeftLarge {
    width: 460px;
    margin: 0 10px 0 0;
    padding: 0;
    float: left;
    }   
    
.RightAds {
    width: 200px;
    margin:0;
    padding: 0;
    float: left;
    }   
    
.RightAds h1 {
    text-align: right;
    }       
    
.lnkTrafficEye,
.lnkmyTrains,
.lnkTubeMap {
    display: block;
    width: 128px;
    height: 128px;
    border: none;
    margin: 0 auto 10px auto;
    padding: 0;
    }   
    
.lnkTrafficEye {    
    background: url(/images/128x128_TE_Badge.png) 0 0 no-repeat;
    }
    
.lnkmyTrains {    
    background: url(/images/128x128_MT_Badge.png) 0 0 no-repeat;
    }
    
.lnkTubeMap {
    background: url(/images/128x128_TP_Badge.png) 0 0 no-repeat;
    } 
    
.lnkFloat {
    float: left;
    margin: 0 30px 0 0;
    }       

/* ---------------------------- */
        
ul.inlineList {
    margin: 0;
    padding: 0;
    }
    
ul.inlineList li {
    display: inline;
    }
    
img.imgRight {
    border: none;
    float: right;
    margin: 0 0 0 10px;
    } 
    
img.imgCentre {
    border: none;
    margin: 0 0 0 56px;
    }       
    
img.margin {
    margin-left: 10px;
    }
    
table#buy td {
    padding: 0 0 20px 0;
    }
    
.rating {
    padding-left: 380px;
    }
    
.lnk_HomeSupportedHandsets {
    position: relative;
    left: 8px;
    text-align: center;
    }
    
span.submitted {
    color: #AAA;
    padding-left: 305px;
    }
    
span.date {
    text-align: right;
    font-style: italic;
    color: #AAA;
    }
    
span.small {
    font-size: 0.8em;
    }    
    
#pagecurl {
    display: block;
    height: 100px;
    left: 580px;
    position: absolute;
    top: 260px;
    width: 110px;
    }
    
#pagecurl span {
    display: none;
    }
    
#iPhonePurchases {
    background: #fafafa;
    border: 1px solid #eee;
    font-weight: bold;
    padding: 4px;
    }
    
#availableAppStore {
    display: block;
    margin: 0 0 30px 44px;
    width: 224px;
    }
 
#supportedPlatforms {
    width: 140px;
    margin: 0 auto;
    }
      
.iPhoneRight,
.HTCHDRight {
    width: 240px;
    height: 326px;
    margin: 0 0 0 10px;
    padding: 0;
    position: relative;
    float: right;
    }   

.iPhoneRight {    
    height: 427px;
    background: url(/images/iPhone_ex.png) 0 0 no-repeat;    
    }
    
.HTCHDRight {
    height: 518px;
    background: url(/images/HTCDesireHD_ex.png) 0 0 no-repeat; 
    }    
    
.GalleryPH {
    width: 203px;
    height: 322px;
    background: none;
    position: relative;
    top: 47px;
    left: 19px;
    margin: 0;
    padding: 0;
    }   
    
#platforms-content table.platforms {
    width: 90%;
    padding-left: 65px;
    border-collapse: collapse;
    margin: 0 auto;
    }
    
#platforms-content table.platforms tr {
    height:80px;
    }
    
#platforms-content table.platforms tr td {
    padding: 8px;
    border-bottom: solid 1px #ccc;
    }
    
#platforms-content table.platforms tr td.alt {
    padding: 8px;
    border-bottom: none;
    }
  
  #map_content 
  {
      padding-left: 10px;
  }
  
  #map_content h1
  {
      margin-top: 16px;
  }
    
#map_container {
    
    height: 670px;
    width: 920px;
    margin: 0 auto;
    }
    
#map_canvas {
    border: 1px solid #8c8c8c;
    border-bottom: none;
    margin: 10px 0 0 15px;
    height: 670px;
    width: 920px;
    position: relative;
    z-index: 5;
    }
    
#map_key {
    height: 33px;
    width: 922px;
    background-image: url('/images/map/MapKey.png');
    margin: 0 0 0 15px;
    
}
    
#map_options,
#cluster_container {
    display: none;
    }
    
.signin,
a.signin {
    width: 107px !important;
    height: 30px;
    background: url(/images/signinback.png) 0 0 no-repeat;
    border: none;
    position: absolute;
    top: 10px;
    right: 0px;
    cursor: pointer;
    z-index: 3;
    }
    
.buynew {
    position: relative;
    right: 10px !important;
    }    
    
.signin:link,
a.signin:link,
a.buynew:link {
    display: block;
    background: url(/images/signinback.png) 0 0 no-repeat;
    }    
    
.signin:hover,
a.signin:hover,
a.buynew:hover {
    content: url(/images/signinback_h.png) !important;
    } 
    
.btngenric {
    background: transparent url("/images/btngeneric.png") no-repeat;
    border: 0;
    color: #fff;
    font-family: arial,verdana,helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
    height: 22px;
    margin: 0;
    padding: 3px 3px 0 3px;
    text-transform: lowercase;
    text-align: center;
    }
    
p span.linedivider {
    display: block;
    width: 100%;
    line-height: 1px;
    border-bottom: 1px dotted #E2383C;    
    margin: 0;
    padding: 0;
    }    
    
.WindowsP7 {
    margin: 20px;
    float: right;
    }
    
/* Login & Registration Wizards                 */
/*==============================================*/    

.wizLoginWiz,
.wizRegistrationWiz {
    background: #EAEAEA;
    border: 1px solid #E2383C;
    }

.wizLoginWiz {
    width: 440px;
    }  
    
.wizRegistrationWiz {
    width: 100%;
    }   
 
.wizLoginWiz h3,   
.wizRegistrationWiz h3 {
    text-align: right;
    margin: 10px;
    }      

.wizLoginWiz p,    
.wizRegistrationWiz p {
    color: #000;
    margin: 10px;
    }   
    
.pnlFormErrors {
    border-bottom: 1px solid #E2383C;
    }   
    
.pnlFormErrors ul li {
    color: #E2383C;
    }
    
.wizLogin {
    margin: 10px;
    }    
    
.wizLogin td {
    height: 28px;
    text-align: left;
    }  
    
p.wizLogin {
    color: #686868;
    width: 100%;
    margin: 10px;
    position: relative;
    }

p.wizRegistration {
	width: 100%;
	margin: 10px;
	color: #686868;
	float: left;
	position:relative;
}
    
p.wizLoginButton {
    color: #686868;
    margin: 18px 10px 10px 320px;
    position: relative;
    text-align: right;
    }    
       
.WizGadget {
    margin: 10px;
    line-height: 28px;
    }
    
.tall {
    height: 128px;
    }    
    
.wizLogin label,   
.wizRegistration label{
    margin: 0;
    position: absolute;
    left: 0;
    }  
    
.wizLogin label {
    width: 120px;
    }    

.wizRegistration label {
    width: 160px;
    }

.wizLogin span.wizVal,    
.wizRegistration span.wizVal {
    margin: 0;
    position: absolute;
    }   
    
.wizLogin span.wizVal {
    left: 300px;
    }
    
.wizRegistration span.wizVal {    
    left: 480px;
    }

.wizRegistration span.wizVal.invalid,
.wizRegistration span.wizVal.required {
	top: 0px;
}

.wizRegistration span.wizVal.match {
	top: 17px;
}

 
.wizLogin input,
.wizLogin select,
.wizLogin textarea {
    width: 160px;
    margin: 0;
    position: absolute;
    left: 130px;
    }       
    
.wizRegistration input, 
.wizRegistration select,
.wizRegistration textarea {
    width: 300px;
    margin: 0;
    position: absolute;
    left: 170px;
    }
    
.btnNext,
.btnBack,
.btnFinish,
.btnSubmit,
.btnSignin,
.btnSubscribe {
    display: block;
    border: none;
    height: 30px;
    margin: 0;
    padding: 0;
    cursor: pointer;
    }  
    
.btnNext,
.btnBack {
    width: 81px; 
    }   
    
.btnFinish,
.btnSubmit,
.btnSignin,
.btnSubscribe {
    width: 107px;
    }       
    
.btnNext {
    background: url(/images/btnNext.png) 0 0 no-repeat;
    }     
    
.btnNext:hover {
    background: url(/images/btnNext.png) 0 -30px no-repeat;         
    }
    
.btnBack {
    background: url(/images/btnBack.png) 0 0 no-repeat;
    }     
    
.btnBack:hover {
    background: url(/images/btnBack.png) 0 -30px no-repeat;         
    }    
    
.btnFinish {
    background: url(/images/btnFinish.png) 0 0 no-repeat;
    }     
    
.btnFinish:hover {
    background: url(/images/btnFinish.png) 0 -30px no-repeat;         
    }        
    
.btnSubmit {
    background: url(/images/btnFinish.png) 0 0 no-repeat;
    }     
    
.btnSubmit:hover {
    background: url(/images/btnFinish.png) 0 -30px no-repeat;         
    }      
    
.btnSignin {
    background: url(/images/btnSignin.png) 0 0 no-repeat;
    }     
    
.btnSignin:hover {
    background: url(/images/btnSignin.png) 0 -30px no-repeat;         
    }     
    
.btnSubscribe {
    background: url(/images/btnSubscribe.png) 0 0 no-repeat;
    }     
    
.btnSubscribe:hover {
    background: url(/images/btnSubscribe.png) 0 -30px no-repeat;         
    }      
    
/* AJAX CSS                                     */
/*==============================================*/

.tabs .ajax__tab_header {
    font-family: "Helvetica Neue", Arial, Sans-Serif;
    background: url(/images/tab_line.png) repeat-x bottom;
    font-size: 14px;
    display: block;
    }
    
.tabs .ajax__tab_header .ajax__tab_outer {
    background: url(/images/tab.png) no-repeat left -40px;
    border-color: #222;
    color: #222;
    padding-left: 10px;
    margin-right: 3px;
    }

.tabs .ajax__tab_header .ajax__tab_inner {
    background: url(/images/tab.png) no-repeat right -40px;
    border-color: #666;
    color: #FFF;
    padding: 3px 10px 2px 0px;
    }

.tabs .ajax__tab_hover .ajax__tab_outer {
    background: url(/images/tab.png) no-repeat left -0;
    }
    
.tabs .ajax__tab_hover .ajax__tab_inner {
    background: url(/images/tab.png) no-repeat right -0;
    color: #FFFFFF;
    cursor: pointer;
    }

.tabs .ajax__tab_active .ajax__tab_outer {
    background: url(/images/tab.png) no-repeat 0pt -80px;
    border-bottom-color: #ffffff;
    }

.tabs .ajax__tab_active .ajax__tab_inner {
    background: url(/images/tab.png) no-repeat right -80px;
    color: #E2383C;
    font-weight: bold;
    border-color: #333
    }

.tabs .ajax__tab_body {
    font-family: verdana,tahoma,helvetica;
    font-size: 10pt;
    background-color: #fff;
    border: solid 1px #d7d7d7;
    border-top-width: 0;
    }
    
.tabs .ajax__tab_body p {
    margin: 0 10px 10px 10px;
    padding: 10px 0 0 0;
    }    

 
 
 /* AJAX related CSS                            */
/*==============================================*/
    
.tabs .ajax__tab_panel h3 {
    color: #E2383C;
    font-size: 14px;
    margin: 0 10px 10px 10px;
    padding: 10px 0 0 0;
    } 
    
.tabs .ajax__tab_panel p {
    font-size: 11px;
    margin: 0 0 10px 10px;
    padding: 0;
    }    
 
.tabs .ajax__tab_panel .ImgColumn {
    width: 156px;
    min-height: 156px;
    background: none;
    margin: 0 8px 0 0;
    padding: 0;
    float: left;
    }
 
.tabs .ajax__tab_panel .ImgColumn img {
    margin: 0 8px 0 8px;
    }
    
.tabs .ajax__tab_panel .ImgColumn p {
    font-size: 10px;
    margin: 0 10px 5px 10px;
    padding: 0;
    }    
    
.tabs .ajax__tab_panel p span.linedivider {
    width: 648px;
    }
    
/* IIM                                          */
/*==============================================*/    

.IIMKey {
    width: 220px;
    background: #EAEAEA;
    border: 1px solid #E2383C;
    }
    
.IIMKey p.Heading {
    background: #C0C0C0;
    color: #E2383C;
    font-size: 15px;
    height: 25px;
    font-weight: bold;
    border-bottom: 1px solid #E2383C;
    margin: 0;
    padding: 5px 0 0 0;
    text-indent: 5px;
    } 
    
.IIMKey p.Over {
    border-top: 1px solid #E2383C;    
    }
    
.IIMKey p {
    width: 100%;
    margin: 8px;
    padding: 0 0 2px 0;    
    }
       
.IIMKey p img {
    border: 0;
    float: left;
    }    
    
.IIMKey p span {
    text-align: right;
    width: 172px;
    margin: 0 16px 0 0;
    float: right;
    }   
    
/* Easy Slider */

#slider ul, #slider li,
#slider2 ul, #slider2 li{
	margin:0;
	padding:0;
	list-style:none;
	}
#slider2{margin-top:1em;}
#slider li, #slider2 li{ 
	width:210px;
	height:210px;
	overflow:hidden; 
	}	
#prevBtn, #nextBtn,
#slider1next, #slider1prev{ 
	display:block;
	width:24px;
	height:18px;
	position:absolute;
	left:0;
	top:72px;
	z-index:1000;
	}	
#nextBtn, #slider1next{ 
	left:182px;
	}														
#prevBtn a, #nextBtn a,
#slider1next a, #slider1prev a{  
	display:block;
	position:relative;
	width:24px;
	height:18px;
	background:url(/images/gallery_buttons.png) no-repeat 0 0;	
	}	
#nextBtn a, #slider1next a{ 
	background:url(/images/gallery_buttons.png) no-repeat 0 -18px;	
	}	
		
/* numeric controls */	

ol#controls{
	margin:1em 0;
	padding:0;
	height:28px;	
	}
ol#controls li{
	margin:0 10px 0 0; 
	padding:0;
	float:left;
	list-style:none;
	height:28px;
	line-height:28px;
	}
ol#controls li a{
	float:left;
	height:28px;
	line-height:28px;
	border:1px solid #ccc;
	background:#DAF3F8;
	color:#555;
	padding:0 10px;
	text-decoration:none;
	}
ol#controls li.current a{
	background:#5DC9E1;
	color:#fff;
	}
ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}

#cctvwindow
{    
    padding: 0;
    margin: 0;
    z-index: 4;
    display: none;
} 


#cctvwindow_list
{
    width: 200px;
    max-height: 525px;
    overflow-x: auto;
    overflow-y: scroll;
    position: absolute;
    top: 32px; 
    right: 0;
    
    } 

#cctvwindow_list .cctvlist p
{
    margin: 0; padding: 0;
    
}

#cctvwindow_list .cctvlist a
{
    display: block;
    color: #FFF;
    text-decoration: none;
    font-size: 7.5pt;
    font-weight: 500;
    margin: 0;
    background-image: url(/images/map/1px.png) !important;
    background-repeat: repeat !important;
    padding: 0.5em 0.5em 0.5em 1em;
    border-top: 1px solid transparent;
    border-bottom: 1px solid transparent;
    height: 14px;
    overflow: hidden;
}

#cctvwindow_list .cctvlist a:hover {
    background-image: url(/images/map/1px_alt.png) !important;
    background-repeat: repeat !important;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    border-top: 1px solid #ec3f38;
    border-bottom: 1px solid #ec3f38;
}

#loading_wrapper
{
    background-image: url("/images/map/loadingback.png");
    background-repeat: repeat;
    width: 130px;
    height: 85px;
    text-align: center;
    margin: 0 auto;
    border: 1px solid #d6d6d6;
    z-index: 4;
    padding: 0.2em;
} 
    
#display_options
{
    width: 121px;
    height: 32px;    
    margin: 0;
    z-index: 4;
    background-image: url(/images/map/MapOptions.png);
    background-position: 0 -96px;
    background-repeat: no-repeat;
    padding: 0 0 0 21px;
    position: relative;
}

#error_container
{
    background-color: #eee;
    border: 1px solid #ccc;
    margin-bottom: 5px;
    display: none;
    padding: 1em;
    width: 250px;
    font-size: 8.5pt;
    cursor: pointer;
}

#error_container p
{
    text-align: center;
}

#incidentlist ul
{
    margin-left: 0px;
    padding-left: 0px;
} 

#incidentlist ul li
{    
    cursor: pointer;
    margin-left: 0px;
    list-style: none;
}

#incidentlist ul li a:hover
{
    color: #ef3e36;
}

#keywindow_list
{
    font-size: 8pt;
    background-image: url("/images/map/loadingback.png");
    background-repeat: repeat;    
    padding: 5px;
    display: none;
}

#keywindow_list h4
{
    color: #fff;
}

#keywindow_list p span
{
    color: #fff;
    padding-left: 10px;
}

#Incidents
{
    cursor: pointer;
    width: 30px;
    height: 30px;
    background-image: url('/images/map/MapOptions.png');
    background-position: -21px -96px;
    position: absolute;
    top: 0;
    left: 51px;
}

#Cctvs
{
    cursor: pointer;
    width: 30px;
    height: 30px;    
    background-image: url('/images/map/MapOptions.png');
    background-position: -81px -32px;
    position: absolute;
    top: 0;
    left: 81px;     
}

#SpeedCams
{    
    cursor: pointer;
    width: 30px;
    height: 30px;    
    background-image: url('/images/map/MapOptions.png');
    background-position: -111px -32px;
    position: absolute;
    top: 0;
    left: 111px;        
} 

#cctv_options
{
    width: 30px;
    height: 30px;    
    cursor: pointer;    
    position: absolute;
    top: 0;
    left: 81px;
}

#incident_options {
    display: block;
    cursor: pointer;
    height: 30px;
    width: 30px; 
    z-index: 1001;
    background-image: url('/images/map/MapOptions.png');
    background-position: -51px -96px;
    position: absolute;
    top: 0;
    left: 51px;
    }
    
#incident_options .toggle
{
    height: 30px;
    width: 30px;
    cursor: pointer;
    margin: 0;
    padding: 0; 
}

#cctv_options .toggle
{
    cursor: pointer;    
    height: 30px;
    width: 30px;
    background-image: url('/images/map/MapOptions.png');
    background-position: -81px -96px;
    margin: 0;
    padding: 0;

}

.incident_infowindow
{
    padding-right: 10px;
}

.cctv_infowindow p
{
    text-align: center;
}

.cctv_infowindow img
{
    border: 1px solid #3e4854;
}

noscript h3
{
    color: Red;
    text-align: center;
    margin-top: 20em;
}

/*associated websites*/
.screenshot a
{
    width:474px;
    height:316px;
    display:block;
    background:url(/images/associated_sites.png) no-repeat;
}

.screenshot.mytrains a 
{
    background-position:0 0;
}

.screenshot.tubemap a 
{
    background-position:0 -316px;
}

.screenshot.rootle a 
{
    background-position:0 -632px;
}

.screenshot.mxapps a 
{
    background-position:0 -948px;
}

.screenshot.commutelondon a 
{
    background-position:0 -1264px;
}

.screenshot.gocommute a 
{
    background-position:0 -1580px;
}

.screenshot.spacemark a 
{
    background-position:0 -2212px;
}
/*